*{
	font-family: 'Ubuntu', sans-serif;
	padding:0px;
	margin:0px;
	text-decoration:none;	
}
.alert{
position: absolute;
z-index: 10;
color: green;
margin-top: 200px;
background-color: #FFF;
padding: 20px;
}	
th{
    font-weight: bolder;
    background-color: #ECECEC;
}    
a:hover{
	text-decoration:underline;
}
#logo span {
	display:none;
}
.ibus a:hover{
	text-decoration:none;	
}
.ibus a:hover h2{
	text-decoration:underline;	
}
ul.lifc li{
	display:inline-block;
	width:230px;
	margin: 5px 0;
}
ul.factlist {
	text-align: left;
	margin-left: 20px;
}
ul.factlist li {
	background: url(../images/factlist_li_12.png) left center no-repeat;
	padding-left: 16px;
	margin-bottom: 5px;
}
.logos_referenz img {
	margin:15px;
}
th,td{
	text-align:left;
	padding:5px;
	padding-left:15px;
}
a{
	color:#000;
}
h2 {
	font-size: 45px;
	font-weight: 100;
}
.arrow:after{
	
	content: " Â»";	
}
.kontakt #kontaktform label{
	display:inline-block;
	width:100px;
	margin-top: 7px;
}
input, textarea{
	padding:5px 7px;
	margin:5px;
	vertical-align:middle;
	font-size:13px;
	margin-left:0px;	
	border:1px solid rgb(160, 160, 160);;
}
textarea{
	vertical-align:top;	
	
}
.kontakt #kontaktform{
	text-align:left;
	float:left;
	margin-top:68px;	
	margin-bottom:20px;	
	
}
.kontakt #ansprechparnter{
	float:left;
	width:400px;
	text-align:left;
	margin-bottom:20px;
}
#anfahrt{
	margin-top:20px;
	clear:both;
}
h2{
	
}
#header{
	z-index: 2;
	position: relative;
	background: #f5f5f5;
	background: rgba(255,255,255,0.9);
	min-height: 50px;
	padding: 0 15px;
	border-bottom: 1px solid #eee;
}
#header #header-in{
	max-width:960px;
	margin:auto;
	background: url(../images/se_fturm.png) 3px bottom no-repeat;
	height: 51px;
	padding: 15px 0;
}

#header h1 img{
	vertical-align: middle;
}
#header h1{
	float:left;
}
#header #nfo{
	float:right;
	margin-top: 6px;
}
#header #nfo a:hover {
	text-decoration: none;
	color: #444;
}
#header #nfo span{
}

#menu {
	z-index: 2;
	position: relative;
	background-color:#FFFFFF;
}
#menu ul{
	position: relative;
	max-width:960px;
	margin:auto;
	padding-top:10px;
	clear:both;
	max-height:50px;
}
#menu ul li{
	display:inline-block;
	margin-right:50px;
}
#menu ul a{

	padding-top:5px;
	padding-bottom:15px;
	display:inline-block;
}


.fullbg{
	background: #000;
	background-size: cover;
	width:100%;	
	height: 100%;
	position: fixed;
	top: 0;
	z-index: -1;
	display: block;
}
.fullbg  video{
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
}
.mobile .fullbg video{
	display:none;
}
.video-intro-text .content h2{
	color:#FFF;
	font-size: 60px;
	line-height: 100px;
	margin-bottom: 10px;
}

.video-intro-text .content p{
	color:#FFFFFF;
	font-size: 19px;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 30px;
}
.video-intro-text .content{
	vertical-align: middle;
	display: table-cell;
}
.video-intro-text{
	background: rgba(0,0,0,.4);
	position: absolute;

	height: 90%;
	width: 100%;
	margin: 0;
	display: table;
	max-width: 100%;
	text-align: center;
}
.selfclear:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#main{
	background-color: #FFFFFF;
	width: 100%;
	background: #fff;
	width: 100%;
	position: absolute;
	overflow: hidden;
	display: block;
	left: -1px;
}
.sbod{
	top: 965px;
}
#menu li.active, #menu li.active a, #menu li.active li.active a{
	font-weight:700!important;
	color: #0036E2;
}
#menu li.active {
	background: url(../images/mainnav_L1_act.png) center bottom no-repeat;
}
#header #metaNav ul li a{
	font-size:11px;
}
#header #metaNav ul li{
	display:inline;
	padding-left:10px;
}
#header #metaNav{
	float:right;
	margin-top:-15px;	
	display:absoulte;
	
	display:none;
}

#header #nfo a.PhoneNumber{
	font-size: 35px;
	color: #888;
	line-height: 44px;
	margin-right: 15px;
	font-weight:700;
	vertical-align:middle;
}
#header #nfo a.PhoneNumber:hover{
	color: #444;
}
nav.mainNav {
	-webkit-box-shadow: 0 -2px 2px 0 rgba(0,0,0,0.5);
	box-shadow: 0 -2px 2px 0 rgba(0,0,0,0.5);
}
#content .intro h2 {
	margin-bottom: 16px;
	text-align:left;
	/*	text-indent: 60px;*/
}
#content .intro a {
	margin-top:10px;
	display: inline-block;
}
#content .intro p {
	color: gray;
	text-align:left;	
}
#content .intro p.logos_referenz {
	text-align: center;
}
#content .intro {
	margin: 0 auto;
	padding: 60px 15px 40px;
	max-width:900px;
	text-align:center;
	clear:both;		
}
#content .kontakt {
	margin: 0 auto;
	padding: 60px 15px 40px;
	max-width:900px;
	text-align:center;
	clear:both;		
}
#main .ibus_section{
	max-width:960px;
	clear:both;
	margin:auto;
	padding: 55px 15px 0;
}

#content{
	
	margin:auto;	
}


.Button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.Button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color:#1e62d0;
}
.Button:active {
	position:relative;
	top:1px;
}
.slim2{
	float:left;
}
.ibus .content p{
	margin-top: 9px;
	
}
.ibus .content{
	min-height: 170px;
	padding: 23px 35px 10px;
}
.ibus{
	width: 48.5%;
	margin-left: .65%;
	margin-right: .65%;
}
.ibus img{
	width: 100%;
}
.ibus .ibu h3{
	font-size:29px;
	text-indent: 20px;
}
.ibus .ibu{
	background: #fff;
	border: 1px solid #e8e8e8;
	text-align: left;
	display: block;
}
.content p{
	color:#000;
}
.content a{
	color:#3d94f6
}

#footer{
	margin-top:20px;
	padding:15px;
	clear: both;
	background: #f5f5f5;
}
#footer ul {
		max-width:960px;
	margin:auto;
}
#footer ul li a{
	font-size:10px;
}
#footer ul li{
	display:inline;
	padding-right:10px;
}


.imagerg img{
	width: 100%;
	height: 100%;
}
.imagerg {
	line-height: 0;
	text-align: center;
	margin: 0 auto;
	/*max-width: 1500px;*/
	max-height: 850px;
	overflow: hidden;
	position: relative;
}
#menu ul li.active ul li {

}
#menu ul li.active ul li a {
	color: #FFF;
	font-weight: normal !important;
}
#menu li.active ul li.active {
	background: url(../images/mainnav_L2_act.png) center top no-repeat;
}
#menu li.active ul li.active a {
	color: #FFF;
	font-weight: 700 !important;
}
#menu ul li ul {
	display:none;
}

#menu ul li.active ul {
	display:inline-block;
	position: absolute;
	left: 0;
	top:38px;
}

.layout_gal .col{
	width:50%;
	display:inline-block;
	height:300px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	float: left;
}

.layout_gal .col1{
	width:100%;
	display:inline-block;
	height:800px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	float: left;
}

.layout_gal  .col .overlay {
	padding-top: 85px;
}
.layout_gal  .col .overlay h3.headline {
	font-size: 35px;
	color: #fff;
	font-weight: 300;
	margin: 0;
	text-align: center;
}
.layout_gal  .col .overlay p {
color: #fff;
margin-top: 25px;
text-align: center;
}
@media all and (max-width:500px){
	#nfo .Button{
	display:none;
	}
	.video-intro-text{
	
	display:none;
	}
}

@media all and (max-width:767px){

	.layout_gal .col1{
		height:400px;
	}	
	#logo img {
		display:none;
	}
	#logo span {
		display:none;
	}	
}

@media all and (max-width:1024px){
	#menu ul li+li {
		border-top: 1px solid rgba(0,0,0,.10);
	}
	#nfo a{
		font-size:16px!important;
	}
	.layout_gal .col1{
		height:600px;
	}
	#menu li.active ul li.active a{
		color: #0036E2;
	}
	#mobileMenuIcon{
		padding: 10px;
		clear: both;
		display: block;
	}
	#menu{
		border-top: 1px solid rgba(0,0,0,.10);
		min-height:36px;
		}
	#menu ul{
		max-height:none;
		}
	#menu ul li {
		display:block;
		background-color: #FFFFFF;
		margin:0px;
		margin-left:10px;

	}
	#menu ul li.active ul li a{
		color:#000;
	}
	#menu li.active {
		background:none;
		background-color: #FFFFFF;
	}
	#menu ul li.active ul{
		display:block;
		position: initial;
		left: initial;
		top: initial;
		margin-left:10px;
	}
}
@media all and (max-width:1200px){
	.ibus{
		width: 97%;
		max-width: 665px;
		margin:auto;
		float:none;
		margin-bottom:35px;
	}
}

@media all and (max-width:1300px){
	
}
